Name:	vosk-model-small-es
Version:	0.3
Release:	%mkrel 1
Summary:	Lightweight wideband model for Android and RPi
Source0: https://alphacephei.com/vosk/models/vosk-model-small-es-0.3.zip
License: Apache 2.0
Group: Office/Utilities
BuildArch:	noarch
Url:     https://alphacephei.com/vosk/models/vosk-model-small-es-0.3.zip
Provides: vosk-model
Requires: python3dist(vosk)
%define voskdir %{_datadir}/vosk-model

%description
Model to use for Offline Speech to Text using Vosk-api (Spanish). Size: 33M.

%prep
%setup
%install
mkdir -p %{buildroot}/%{voskdir}/vosk-model-small-es
cat <<EOT >%{buildroot}%{voskdir}/vosk-model-small-es/description.txt
vosk-model-small-es
Spanish
Lightweight wideband model for Android and RPi
33M
Apache 2.0
EOT
cp -R . %{buildroot}%{voskdir}/vosk-model-small-es

%files
%{voskdir}/vosk-model-small-es/
